Port-alpha archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Is COMPAT_43 really required on alpha?

I was looking over my kernel config file and spotted:

# 4.3BSD compatibility.  Should be optional, but necessary for now.
options         COMPAT_43

That's been there forever--dating back to r1.1 of sys/arch/alpha/conf/GENERIC. Anyone know if it's *really* necessary? Neither the i386, amd64, nor mac68k GENERICs claim that it's necessary. Just curious :)

Home | Main Index | Thread Index | Old Index